{
  "verseBefore": "Hãy chào Phi-lô-lô-gơ và Giu-li, Nê-rê và chị anh ấy, cùng Ô-lim và hết thảy các tín hữu ở với họ.",
  "verseAfter": "Dayh vôôch hrook Phii-lô-lô-gơơ ji Ju-lii, Nêê-rêê ji mưư ay nưq, kung Ô-liim ji dêq hloay khơl tuuôq Lôôk măn dii oot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-06-23T01:59:20.563Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
